
[Fenster]
F0X = 415
F0Y = 23
F0W = 1084
F0H = 936
F1X = 6
F1Y = 7
F1W = 819
F1H = 673
F2X = 7
F2Y = 723
F2W = 824
F2H = 117
F3X = 855
F3Y = 5
F3W = 196
F3H = 835
[Emulator]
COM = /dev/ttyUSB0
EPROM = 64
SPI = 1
AUTO = 1
[Splitter]
Horizontal = 900
Vertikal = 696
[Speicher]
Wert = 0
